nl-BE:
  activemodel:
    attributes:
      account:
        delete_reason: Reden om je account te verwijderen
      report:
        details: Aanvullende opmerkingen
      user:
        about: Over
        email: Uw e-mailadres
        name: Uw naam
        nickname: Nickname
        password: Wachtwoord
        password_confirmation: Bevestig uw wachtwoord
        personal_url: Persoonlijke URL
        remove_avatar: Verwijder avatar
    models:
      decidim/amendable/amendment_accepted_event: Amendmen accepted
      decidim/amendable/amendment_created_event: Amendmen created
      decidim/amendable/amendment_rejected_event: Amendmen rejected
      decidim/amendable/emendation_promoted_event: Amendmen promoted
      decidim/attachment_created_event: Bijlage
      decidim/component_published_event: Actief component
      decidim/demoted_membership: Niet langer een groepsbeheerder
      decidim/gamification/badge_earned_event: Badge verdiend
      decidim/gamification/level_up_event: Je bereikte een hoger niveau
      decidim/join_request_accepted_event: Deelnameverzoek geaccepteerd
      decidim/join_request_rejected_event: Deelnameverzoek afgewezen
      decidim/profile_updated_event: Profiel bijgewerkt
      decidim/promote_to_admin: Gepromoveerd tot groepsbeheerder
      decidim/removed_from_group: Verwijderd van groep
  activerecord:
    attributes:
      decidim/user:
        current_password: Huidige wachtwoord
        email: E-mailadres
        name: Username
        password: Wachtwoord
        password_confirmation: Wachtwoordbevestiging
        remember_me: Blijf ingelogd
    models:
      decidim/amendment:
        one: Amendement
        other: Amendementen
      decidim/user:
        one: Deelnemer
        other: Deelnemers
      decidim/user_group:
        one: User group
        other: User groups
  booleans:
    'false': 'Nee'
    'true': 'Ja'
  carrierwave:
    errors:
      image_too_big: De afbeelding is te groot
  date:
    formats:
      decidim_short: "%d/%m/%Y"
      decidim_short_with_month_name_short: "%d %b %Y"
      decidim_with_day_and_month_name: "%A %d %b %Y"
      decidim_with_month_name: "%d/%B/%Y"
      decidim_with_month_name_short: "%d %b"
  decidim:
    account:
      data_portability_export:
        file_no_exists: Bestand bestaat niet
        invalid_token: De opgegeven token is ongeldig.
        no_token: Geen token verstrekt
        notice: Your data is currently in progress. You'll receive an email when it's complete.
      delete:
        alert: Deze actie kan niet ongedaan gemaakt worden. Als u uw account verwijdert, kunt u zich niet aanmelden.
        confirm:
          close: Sluit dit scherm
          ok: Ja, ik wil mijn account verwijderen
          question: Weet u zeker dat u uw account wilt verwijderen?
          title: Verwijder mijn account
        explanation: Vul alstublieft de reden in waarom u uw account wilt verwijderen (optioneel).
      destroy:
        error: There's been an error deleting your account.
        success: Your account was deleted successfully.
      show:
        change_password: Wachtwoord wijzigen
        update_account: Account bijwerken
      update:
        error: There's been an error updating your account.
        success: Your account was updated successfully.
        success_with_email_confirmation: Your account was updated successfully. You'll receive an email to confirm your new email address.
    admin_log:
      area:
        create: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        delete: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        update: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
      component:
        create: "%{user_name} voegde het onderdeel %{resource_name} toe aan de ruimte %{space_name}"
        delete: "%{user_name} heeft het %{resource_name} lid aangemaakt in de %{space_name} -vergadering"
        publish: "%{user_name} heeft het %{resource_name} lid aangemaakt in de %{space_name} -vergadering"
        unpublish: "%{user_name} heeft het %{resource_name} lid aangemaakt in de %{space_name} -vergadering"
      moderation:
        hide: "%{user_name} heeft een bron van type %{resource_type} niet gemeld in de %{space_name} ruimte"
        unreport: "%{user_name} heeft een bron van type %{resource_type} niet gemeld in de %{space_name} ruimte"
      newsletter:
        create: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        delete: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        deliver: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        update: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
      oauth_application:
        create: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        delete: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        update: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
      organization:
        update: "%{user_name} heeft de organisatie instellingen bijgewerkt"
      participatory_space_private_user:
        create: "%{user_name} invited %{resource_name} to be a private user"
        delete: "%{user_name} removed the user %{resource_name} as a private user"
      scope:
        create: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        create_with_parent: "%{user_name} heeft het %{resource_name} lid aangemaakt in de %{parent_scope} -vergadering"
        delete: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        delete_with_parent: "%{user_name} heeft het %{resource_name} lid aangemaakt in de %{parent_scope} -vergadering"
        update: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        update_with_parent: "%{user_name} heeft het %{resource_name} lid aangemaakt in de %{parent_scope} -vergadering"
      static_page:
        create: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        delete: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
        update: "%{user_name} heeft de %{resource_name} -vergadering aangemaakt"
      user:
        invite: "%{user_name} invited the user %{resource_name} with role: %{role}"
        officialize: "%{user_name} officialized the user %{resource_name}"
        remove_from_admin: "%{user_name} removed the user %{resource_name} with role: %{role}"
        unofficialize: "%{user_name} unofficialized the user %{resource_name}"
      user_group:
        reject: "%{user_name} rejected the %{resource_name} user group verification"
        verify: "%{user_name} verified the %{resource_name} user group"
        verify_via_csv: "%{user_name} verified the %{resource_name} user group via a CSV file"
    amendments:
      accepted:
        error: An error ocurred accepting the emendation, please try again later.
        success: This emendation has been accepted successfully.
      amendable:
        amended_by: Gewijzigd door
        button: '%{model_name} wijzigen'
        error: Er is een fout opgetreden bij het wijzigen van deze bron.
        help_text: Verbeter dit %{model_name} door het wijzigen van de %{amendable_fields}
        promote_button: Promoveer tot %{model_name}
        promote_confirm_text: Are you sure you want to promote this emendation?
        promote_help_text: U kunt dit amendement promoten en publiceren als onafhankelijke %{model_name}
        section_heading: Amendementen (%{count})
      created:
        error: An error ocurred creating this amendment, try again later
        success: Amendement succesvol gepubliceerd
      emendation:
        actions:
          button_accept: Aanvaarden
          button_reject: Afwijzen
          help_text: Beoordeel de wijzigingen en accepteer of verwerp dit amendement. Een melding wordt verzonden naar de auteur(s).
        announcement:
          accepted: |-
            Dit amendement voor de %{amendable_type} %{amendable_link} is
            geaccepteerd op <strong>%{announcement_date}</strong>.
          evaluating: |-
            Dit amendement voor de %{amendable_type} %{amendable_link}
            wordt geëvalueerd.
          rejected: "This emendation for the %{amendable_type} %{amendable_link}\nwas rejected on <strong>%{announcement_date}</strong>."
          withdrawn: |-
            Dit amendement voor de %{amendable_type} %{amendable_link}
            is door de auteur ingetrokken.
      new:
        amendment_author: Amendement auteur
        back: Terug
        heading: Maak uw amendement aan
        help_text: U wijzigt de %{model_name}
        send: Aanmaken
      promoted:
        error: There's been errors when promoting the emendation
        success: Emendation promoted successfully
      rejected:
        error: An error ocurred when rejecting this emendation, please try again later
        success: The emendation has been rejected successfully
      review:
        back: Terug
        heading: Herzie het amendement
        help_text: You are amending the %{model_name}
        send: Amendement accepteren
    anonymous_user: Anoniem
    application:
      collection:
        documents:
          one: Document
          other: Documenten
      documents:
        related_documents: Gerelateerde documenten
      photos:
        related_photos: Related photos
    author:
      comments:
        one: commentaar
        other: reacties
    authorization_handlers:
      another_dummy_authorization_handler:
        explanation: Verifieer door een paspoortnummer in te voeren dat begint met "A"
        fields:
          passport_number: Paspoortnummer
        name: Een andere voorbeeld autorisatie
      dummy_authorization_handler:
        explanation: Verifieer door een documentnummer in te voeren dat eindigt met "X"
        fields:
          document_number: Documentnummer
          postal_code: Postcode
        name: Voorbeeld autorisatie
      dummy_authorization_workflow:
        name: Dummy autorisatie workflow
      errors:
        duplicate_authorization: A user is already authorized with the same data.
      expired_at: Verlopen om %{timestamp}
      expires_at: Verloopt op %{timestamp}
      foo_authorization:
        fields:
          bar: Balk
          foo: Foo
        name: Resultaten tonen
      granted_at: Verlopen om %{timestamp}
      sms:
        explanation: Geef uw mobiele telefoonnummer door zodat we uw identiteit kunnen controleren.
        name: Code via SMS
      started_at: Verlopen om %{timestamp}
    authorization_modals:
      content:
        expired:
          authorize: Opnieuw uthoriseren met "%{authorization}"
          explanation: Uw autorisatie is verlopen. Om deze actie uit te voeren, moet u opnieuw worden gecuthoriseerd met "%{authorization}".
          title: Autorisatie verlopen
        incomplete:
          cancel: Cancel
          explanation: 'Hoewel je momenteel geautoriseerd bent met "%{authorization}", hebben we je nodig om opnieuw te uthoriseren omdat we de volgende gegevens missen:'
          invalid_field: "%{field}"
          reauthorize: Opnieuw autoriseren
          title: Heruthoriseren
        missing:
          authorize: Opnieuw uthoriseren met "%{authorization}"
          explanation: Uw autorisatie is verlopen. Om deze actie uit te voeren, moet u opnieuw worden gecuthoriseerd met "%{authorization}".
          title: Autorisatie verlopen
        pending:
          explanation: Om deze actie uit te voeren, moet je je geautoriseerd zijn met "%{authorization}", maar je autorisatie is nog steeds bezig
          resume: Controleer uw "%{authorization}" autorisatie voortgang
          title: Autorisatie is nog bezig
        unauthorized:
          explanation: Sorry, je kunt deze actie niet uitvoeren omdat sommige van je autorisatiegegevens niet overeenkomen.
          invalid_field: "%{field} waarde %{value} is niet geldig."
          ok: Ok
          title: Niet toegestaan
        unconfirmed:
          confirmation_instructions: 'Als u de bevestigingsmails niet hebt ontvangen, kunt u ze opnieuw aanvragen:'
          explanation_html: Om deze actie uit te voeren moet je je toestemming krijgen, voordat je dat doet, moet je je e-mail <strong>%{email}</strong> bevestigen.
          request_confirmation_instructions: Bevestigingsinstructies aanvragen
          title: Bevestig uw e-mailadres
    collapsible_list:
      hidden_elements_count:
        one: en %{count} meer
        other: en %{count} meer
      see_less: "(zie minder)"
      see_more: "(b)"
    components:
      dummy:
        actions:
          bar: Balk
          foo: Foo
        name: Dummy component
        settings:
          global:
            amendments_enabled: Amendementen ingeschakeld
            comments_enabled: Reacties ingeschakeld
            dummy_global_attribute_1: Dummy Attribuut 1
            dummy_global_attribute_2: Dummy Attribuut 2
            enable_pads_creation: Schakel paden aanmaken in
            resources_permissions_enabled: Bronrechten ingeschakeld
          step:
            comments_blocked: Reacties geblokkeerd
            dummy_step_attribute_1: Dummy Stap Attribuut 1
            dummy_step_attribute_2: Dummy Stap Attribuut 2
    contact: Contact
    content_blocks:
      footer_sub_hero:
        name: Voettekst sub held banner
      hero:
        name: Afbeelding van de startpagina
      highlighted_content_banner:
        name: Uitgelichte inhoudsbanner
      how_to_participate:
        name: Hoe deel te nemen
      html:
        html_content: HTML-inhoud
        name: HTML blok
      last_activity:
        name: Laatste activiteit
        title: Laatste activiteit
        view_all: Alles tonen
      metrics:
        name: Lokale buurt
      stats:
        name: Organisatienaam
      sub_hero:
        name: Sub held banner
    core:
      actions:
        unauthorized: U bent niet gemachtigd dit te doen
    data_portability:
      export:
        ready: Gereed
      show:
        download_data: Download de gegevens
        download_data_description: Een bestand met alle informatie die met het account verbonden is, zal worden verzonden naar <strong>%{user_email}</strong>
        request_data: Gegevens opvragen
    datepicker:
      help_text: 'Verwachte indeling: %{datepicker_format}'
    devise:
      omniauth_registrations:
        create:
          email_already_exists: Er is een ander account met hetzelfde e-mailadres
        new:
          complete_profile: Volledig profiel
          nickname_help: Your short, unique identifier in %{organization}
          sign_up: Gelieve uw profiel te voltooien
          subtitle: Vul onderstaand formulier in om de aanmelding te voltooien
          username_help: Publieke naam die op uw berichten verschijnt. Met het oog op het waarborgen van de anonimiteit hoeft dit niet uw echte naam te zijn.
      registrations:
        new:
          already_have_an_account?: U heeft al een account?
          newsletter: Ontvang een incidentele nieuwsbrief met relevante informatie
          newsletter_title: Contactrechten
          nickname_help: Your short, unique identifier in %{organization}
          password_help: "gebruik minimaal %{minimun_characters} tekens, deze mogen niet te algemeen zijn (bijv. 123456) en moeten anders zijn dan je alias en je e-mail."
          sign_in: Aanmelden
          sign_up: Registreren
          sign_up_as:
            legend: Aanmelden als
          subtitle: Meldt u aan om deel te nemen aan discussies en voorstellen te steunen.
          terms: de bepalingen en voorwaarden van gebruik
          tos_agreement: Door het aanmelden gaat u akkoord met %{link}.
          tos_title: Algemene voorwaarden
          username_help: Publieke naam die op uw berichten verschijnt. Met het oog op het waarborgen van de anonimiteit hoeft dit niet uw echte naam te zijn.
      sessions:
        new:
          are_you_new?: Nieuw op het platform?
          register: Een account aanmaken
          sign_in_disabled: U kunt toegang hebben met een externe account
          sign_up_disabled: Sign up is disabled, you can use an existing user to access
      shared:
        newsletter_modal:
          buttons:
            check: Ga verder
            close_modal: Dicht modaal
            uncheck: Keep uncheck
          notice: |-
            <p>Hey, weet u zeker dat u geen nieuwsbrief wilt ontvangen?<br>
            Overweeg opnieuw te tikken op de nieuwsbrief checkbox hieronder.<br>
            Het is voor ons heel belangrijk dat u af en toe e-mails kunt ontvangen
            om belangrijke aankondigingen te doen, u kunt dit altijd wijzigen op uw
            meldingen instellingen pagina.</p>
            <p>Als u niet aan de box tikt, mist u wellicht relevante informatie
            over nieuwe participatieve kansen binnen het platform.<br>
            Als u nog steeds geen nieuwsbrieven wilt ontvangen, begrijpen wij uw beslissing perfect.</p>
            <p>Bedankt voor het lezen!</p>
          title: Newsletter notifications
        omniauth_buttons:
          or: Or
    doorkeeper:
      authorizations:
        new:
          authorize: Authorize application
          by_organization_link_html: <small class="heading-small">by %{link}</small>
          cancel: Cancel
          connect_your_account_html: Connect your account by signing in to <strong>%{organization}</strong>
          publish_content: Publish content for you
          see_email: See your email
          see_name: Zie je naam
          see_username: See your username
          this_application_will_be_able_to: 'Deze applicatie krijgt toegang tot:'
          this_application_will_not_be_able_to: 'Deze applicatie krijgt toegang tot:'
          update_profile: Uw profiel bijwerken
          wants_to_use_your_account_html: "<strong>%{application_name}</strong> wil uw account gebruiken"
    errors:
      internal_server_error:
        title: Er was een probleem met de server
        try_later: Probeer het later opnieuw.
      not_found:
        back_home: Terug naar huis
        content_doesnt_exist: Dit adres is onjuist of is verwijderd.
        title: De pagina die u zoekt is niet gevonden
    events:
      amendments:
        amendment_accepted:
          affected_user:
            email_intro: 'An emendation has been accepted for %{amendable_title}. You can see it from this page:'
            email_outro: U heeft deze melding ontvangen omdat u bent genoemd in %{amendable_title}.
            email_subject: An amendment accepted for %{amendable_title} from %{emendation_author_nickname}
            notification_title: The <a href="%{emendation_path}">emendation</a> created by <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> has been accepted for <a href="%{amendable_path}">%{amendable_title}</a> %{amendable_type}.
          follower:
            email_intro: 'An emendation has been accepted for %{amendable_title}. You can see it from this page:'
            email_outro: Je hebt deze melding ontvangen omdat je "%{amendable_title}" volgt. Je kan de meldingen deactiveren door te klikken op de vorige link.
            email_subject: An amendment accepted for %{amendable_title} from %{emendation_author_nickname}
            notification_title: The <a href="%{emendation_path}">emendation</a> created by <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> has been accepted for <a href="%{amendable_path}">%{amendable_title}</a> %{amendable_type}.
        amendment_created:
          affected_user:
            email_intro: 'A new emendation has been created for %{amendable_title}. You can see it from this page:'
            email_outro: U heeft deze melding ontvangen omdat u bent genoemd in %{amendable_title}.
            email_subject: A new amendment for %{amendable_title} from %{emendation_author_nickname}
            notification_title: A <a href="%{emendation_path}">new emendation</a> has been created by <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> for <a href="%{amendable_path}">%{amendable_title}</a> %{amendable_type}.
          follower:
            email_intro: 'A new emendation has been created for %{amendable_title}. You can see it from this page:'
            email_outro: Je hebt deze melding ontvangen omdat je "%{amendable_title}" volgt. Je kan de meldingen deactiveren door te klikken op de vorige link.
            email_subject: A new amendment for %{amendable_title} from %{emendation_author_nickname}
            notification_title: A <a href="%{emendation_path}">new emendation</a> has been created by <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> for <a href="%{amendable_path}">%{amendable_title}</a> %{amendable_type}.
        amendment_promoted:
          affected_user:
            email_intro: 'An emendation rejected for %{amendable_title} has been promoted to an independent %{amendable_type}. You can see it from this page:'
            email_outro: U heeft deze melding ontvangen omdat u bent genoemd in %{amendable_title}.
            email_subject: An emendation from %{emendation_author_nickname} has been promoted
            notification_title: A <a href="%{emendation_path}">rejected emendation</a> for <a href="%{amendable_path}">%{amendable_title}</a> %{amendable_type} has been promoted by <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
          follower:
            email_intro: 'An emendation rejected for %{amendable_title} has been promoted to an independent %{amendable_type}. You can see it from this page:'
            email_outro: Je hebt deze melding ontvangen omdat je "%{amendable_title}" volgt. Je kan de meldingen deactiveren door te klikken op de vorige link.
            email_subject: An emendation from %{emendation_author_nickname} has been promoted
            notification_title: A <a href="%{emendation_path}">rejected emendation</a> for <a href="%{amendable_path}">%{amendable_title}</a> %{amendable_type} has been promoted by <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
        amendment_rejected:
          affected_user:
            email_intro: 'An emendation has been rejected for %{amendable_title}. You can see it from this page:'
            email_outro: U heeft deze melding ontvangen omdat u bent genoemd in %{amendable_title}.
            email_subject: An amendment rejected for %{amendable_title} from %{emendation_author_nickname}
            notification_title: The <a href="%{emendation_path}">emendation</a> created by <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> has been rejected for <a href="%{amendable_path}">%{amendable_title}</a> %{amendable_type}.
          follower:
            email_intro: 'An emendation has been rejected for %{amendable_title}. You can see it from this page:'
            email_outro: Je hebt deze melding ontvangen omdat je "%{amendable_title}" volgt. Je kan de meldingen deactiveren door te klikken op de vorige link.
            email_subject: An amendment rejected for %{amendable_title} from %{emendation_author_nickname}
            notification_title: The <a href="%{emendation_path}">emendation</a> created by <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> has been rejected for <a href="%{amendable_path}">%{amendable_title}</a> %{amendable_type}.
      attachments:
        attachment_created:
          email_intro: 'Er is een update aan "%{resource_title}". Je ziet het vanaf deze pagina:'
          email_outro: Je hebt deze melding ontvangen omdat je "%{resource_title}" volgt. Je kan de meldingen deactiveren door te klikken op de vorige link.
          email_subject: Een update aan %{resource_title}
          notification_title: Een <a href="%{resource_path}">nieuw document</a> is toegevoegd aan <a href="%{attached_to_url}">%{resource_title}</a>
      components:
        component_published:
          email_intro: 'Het %{resource_title} component is nu actief voor %{participatory_space_title}. U kunt het zien vanaf deze pagina:'
          email_outro: Je hebt deze melding ontvangen omdat je "%{participatory_space_title}" volgt. Je kan de meldingen deactiveren door te klikken op de vorige link.
          email_subject: Een update aan %{participatory_space_title}
          notification_title: Het %{resource_title} component is nu actief voor <a href="%{resource_path}">%{participatory_space_title}</a>
      email_event:
        email_greeting: Hallo %{user_name},
        email_intro: 'Er is een update aan "%{resource_title}". Je ziet het vanaf deze pagina:'
        email_outro: U ontvangt dit bericht omdat u "%{resource_title}" volgen. Je kunt het unfollow uit de vorige koppeling.
        email_subject: Een update aan %{resource_title}
      gamification:
        badge_earned:
          email_intro: Great job! You've earned the <a href="%{resource_url}">%{badge_name} badge</a> (level %{current_level}).
          email_outro: U heeft deze melding ontvangen omdat u bent genoemd in.
          email_subject: 'Je hebt een nieuwe badge verdiend: %{badge_name}!'
          notification_title: Great job! You've earned the <a href="%{resource_path}">%{badge_name} badge</a> (level %{current_level}).
        level_up:
          email_intro: Great job! You've reached level %{current_level} on the <a href="%{resource_url}">%{badge_name} badge</a>!
          email_outro: U heeft deze melding ontvangen omdat u bent genoemd in.
          email_subject: Je hebt level %{current_level} op de %{badge_name} badge bereikt!
          notification_title: Great job! You've reached level %{current_level} on the <a href="%{resource_path}">%{badge_name} badge</a>!
      groups:
        demoted_membership:
          email_intro: Een beheerder van de groep <a href="%{resource_url}">%{user_group_name}</a> heeft uw beheerrechten naar die groep verwijderd.
          email_outro: U heeft deze melding ontvangen omdat u bent genoemd in.
          email_subject: Je bent niet langer een beheerder van de %{user_group_name} groep!
          notification_title: U bent niet langer een beheerder van de groep <a href="%{resource_path}">%{user_group_name}</a>.
        invited_to_group:
          email_intro: Een beheerder van de <a href="%{resource_url}">%{user_group_name}</a> groep heeft u uitgenodigd om u aan te sluiten.
          email_outro: U heeft deze melding ontvangen omdat u bent uitgenodigd voor een groep. Controleer het groepstabblad in uw profiel om het goed te keuren.
          email_subject: Je bent uitgenodigd om deel te nemen aan de groep %{user_group_name}!
          notification_title: U bent uitgenodigd om deel te nemen aan de groep <a href="%{resource_path}">%{user_group_name}</a>. Controleer de <a href="%{groups_profile_tab_path}">Groepspagina</a> in uw profiel om het goed te keuren!
        join_request_accepted:
          email_intro: Een beheerder van de <a href="%{resource_url}">%{user_group_name}</a> groep heeft u uitgenodigd om u aan te sluiten.
          email_outro: U heeft deze melding ontvangen omdat uw reactie is beantwoord.
          email_subject: Je bent geaccepteerd in de %{user_group_name} groep!
          notification_title: U bent niet langer een beheerder van de groep <a href="%{resource_path}">%{user_group_name}</a>.
        join_request_created:
          email_intro: Iemand heeft verzocht om lid te worden van de groep %{user_group_name}. U kunt deze accepteren of verwerpen van de pagina <a href="%{resource_url}">van de groep leden</a>.
          email_outro: U heeft deze melding ontvangen omdat u bent genoemd in %{user_group_name}.
          email_subject: Je bent uitgenodigd om deel te nemen aan de groep %{user_group_name}!
          notification_title: Iemand heeft verzocht om lid te worden van de groep %{user_group_name}. U kunt deze accepteren of verwerpen van de pagina <a href="%{resource_path}">van de groep leden</a>.
        join_request_rejected:
          email_intro: Een beheerder van de <a href="%{resource_url}">%{user_group_name}</a> groep heeft u uitgenodigd om u aan te sluiten.
          email_outro: U heeft deze melding ontvangen omdat uw reactie is beantwoord.
          email_subject: Uw verzoek om lid te worden van de groep %{user_group_name} is afgewezen!
          notification_title: Uw verzoek om lid te worden van de groep <a href="%{resource_path}">%{user_group_name}</a> is afgewezen.
        promoted_to_admin:
          email_intro: Een beheerder van de groep <a href="%{resource_url}">%{user_group_name}</a> heeft uw beheerrechten naar die groep verwijderd.
          email_outro: U heeft deze melding ontvangen omdat u bent genoemd in.
          email_subject: Je bent niet langer een beheerder van de %{user_group_name} groep!
          notification_title: U bent niet langer een beheerder van de groep <a href="%{resource_path}">%{user_group_name}</a>.
        removed_from_group:
          email_intro: Een beheerder van de <a href="%{resource_url}">%{user_group_name}</a> groep heeft u uitgenodigd om u aan te sluiten.
          email_outro: U heeft deze melding ontvangen omdat u bent genoemd in.
          email_subject: Je bent geaccepteerd in de %{user_group_name} groep!
          notification_title: U bent niet langer een beheerder van de groep <a href="%{resource_path}">%{user_group_name}</a>.
      notification_event:
        notification_title: Een gebeurtenis heeft plaatsgevonden om te <a href="%{resource_path}">%{resource_title}</a>.
      users:
        profile_updated:
          email_intro: De <a href="%{resource_url}">profielpagina</a> van %{name} (%{nickname}), die u volgt, is bijgewerkt.
          email_outro: Je hebt deze melding ontvangen omdat je "%{nickname}" volgt. Je kan de meldingen deactiveren door te klikken op de vorige link.
          email_subject: "%{nickname} heeft hun profiel bijgewerkt"
          notification_title: De <a href="%{resource_path}">profielpagina</a> van %{name} (%{nickname}), die u volgt, is bijgewerkt.
    export_mailer:
      data_portability_export:
        click_button: Klik op de volgende knop om uw gegevens te downloaden. <br/> U heeft het bestand beschikbaar tot %{date}.
        download: Downloaden
      export:
        ready: Hierbij vindt u een bijgevoegde versie van uw export.
      subject: Uw export "%{name}" is klaar
    filters:
      linked_classes:
        all: Alle
        collaborative_draft: Gezamenlijk ontwerp
        dummy_resource: Dummy bronnen
        meeting: Vergaderingen
        project: Projecten
        proposal: Voorstellen
        result: Resultaten
    fingerprint:
      check: Vingerafdruk controleren
      explanation: Het tekstgedeelte hieronder is een verkorte, gehamerde vertegenwoordiging van deze inhoud. Het is handig om ervoor te zorgen dat de inhoud niet getemd is, omdat een enkele wijziging zou leiden tot een totaal andere waarde.
      online_calculator_name: MD5 rekenmachine online
      replicate_help: Deze vingerafdruk wordt berekend met een SHA256 hashing algoritme. Om het zelf te kopiëren, kunt u een %{online_calculator_link} gebruiken en de brongegevens kopiëren.
      source: Bron
      title: Kies Vrienden
      value: Value
    followers:
      no_followers: No followers yet.
    following:
      no_followings: Doesn't follow anyone or anything yet.
    follows:
      create:
        button: Follow
        error: There has been an error following this resource.
      destroy:
        button: Stop following
        error: There has been an error unfollowing this resource.
    forms:
      current_file: Current file
      current_image: Current image
      default_image: Default image
      errors:
        error: There's an error in this field.
      remove_this_file: Remove this file
    gamification:
      all_badges_link: Zie alle beschikbare badges.
      badges:
        continuity:
          conditions:
            - Kom hier vaak
          description: Deze badge wordt toegekend wanneer je regelmatig het platform bezoekt. We houden van het hier rondlopen!
          description_another: This user has connected for %{score} consecutive days at some point.
          description_own: Je hebt %{score} opeenvolgende dagen op een gegeven moment verbonden.
          name: Aanwezigheid
          next_level_in: Verbind %{score} opeenvolgende dagen om naar het volgende niveau te komen!
          unearned_another: This user hasn't signed in for more than one consecutive day.
          unearned_own: Je hebt niet meer dan één opeenvolgende dag verbonden.
        followers:
          conditions:
            - Als je actief bent en anderen volgt, zullen andere mensen jou ook sneller volgen.
          description: Deze badge wordt toegekend wanneer je een bepaald aantal volgers bereikt. %{organization_name} is een sociaal en politiek netwerk, draag je web om met andere mensen te communiceren in het platform.
          description_another: This user has %{score} followers.
          description_own: "%{score} users are following you."
          name: Volgers
          next_level_in: Get %{score} more users to follow you to reach the next level!
          unearned_another: This user doesn't have any followers yet.
          unearned_own: Je hebt nog geen volgers.
        index:
          badge_title: "%{name} badge"
          how: Hoe kan je het verdienen
          page_description: Badges zijn erkenningen voor acties en vooruitgang in het platform. Als u begint met ontdekken, deelnemen en interactie in het platform zult u verschillende badges verdienen. Hier is de lijst van badges en een aantal manieren waarop u ze kunt verdienen.
          title: Badges
        invitations:
          conditions:
            - Gebruik de link "vrienden uitnodigen" op uw gebruikerspagina om uw vrienden uit te nodigen
            - Pas het bericht aan, als u wilt, dat u verzendt
            - Je zal omhoog gaan in niveau door uitnodigingen te verzenden en gebruikers zich te laten registreren.
          description: Deze badge wordt toegekend wanneer je sommige mensen hebt uitgenodigd en ze hebben een beetje tijd besteed om zich in %{organization_name} te registreren en deelnemers te worden. Bedankt voor het feit dat je %{organization_name} voor anderen bekend maakt en de gemeenschap helpt te vergroten!
          description_another: This user has invited %{score} users.
          description_own: You have invited %{score} users.
          name: Uitnodigingen
          next_level_in: Invite %{score} more users to reach the next level!
          unearned_another: This user hasn't invited any user yet.
          unearned_own: You have invited no users yet.
      description: Badges zijn erkenningen voor acties en vooruitgang in het platform. Als u begint met ontdekken, deelnemen en interactie in het platform, zult u verschillende badges verdienen. Hier is de lijst van badges en een aantal manieren waarop u ze kunt verdienen.
      level: Niveau %{level}
      reached_top: Je hebt het hoogste niveau bereikt voor deze badge.
    group_admins:
      actions:
        are_you_sure: Are you sure? This won't remove the user from the group.
        demote_admin: Verwijder admin
      demote:
        error: There was an error removing this user from the admins list
        success: User removed from admin successfully
      index:
        current_admins: 'Huidige beheerders:'
        manage_admins: Beheren van admins
    group_invites:
      accept:
        error: There was an error accepting this invitation
        success: Invitation accepted successfully
      accept_invitation: Aanvaarden
      accept_or_reject_group_invitations: 'De volgende gebruikers hebben zich aangemeld bij deze groep. Accepteer of verwerp hun verzoeken:'
      index:
        invite: Nodig uit
        invite_user: Invite a user
      invite:
        error: There was an error inviting this user
        success: User invited successfully
      reject:
        error: There was an error rejecting this invitation
        success: Invitation rejected successfully
      reject_invitation: Afwijzen
    group_members:
      accept:
        error: There was an error accepting this join request
        success: Join request accepted successfully
      actions:
        are_you_sure: Weet u het zeker?
        promote_to_admin: Maak admin
        remove_from_group: Remove user
      index:
        current_members_without_admins: 'Huidige leden (zonder admins):'
        manage_members: Beheer leden
      promote:
        error: There was an error promoting this user
        success: User promoted successfully
      reject:
        error: There was an error rejecting this join request
        success: Join request rejected successfully
      remove:
        error: There was an error removing this user from the group
        success: User removed from the group successfully
    groups:
      actions:
        are_you_sure: Weet u het zeker?
      create:
        error: There has been a problem creating the group
        success: Group created successfully
      edit:
        edit_user_group: Groep bewerken
        update_user_group: Groep bijwerken
      form:
        document_number_help: Gebruik geen streepjes of spaties
        email_help: E-mail van uw organisatie, vereniging, collectieve, groep, etc.
        fill_in_for_verification: 'Vul deze velden in als u wilt dat uw groep geverifieerd wordt:'
        name_help: Naam van uw organisatie, vereniging, collectieve, groep, etc.
        nickname_help: Username of your organization, association, collective, group, etc. Do not use spaces nor accents.
        phone_help: Gebruik geen streepjes of spaties
      join:
        error: There has been a problem joining the group
        success: Join request created successfully. An admin will review your request before accepting you to the group.
      leave:
        error: There has been a problem leaving the group
        success: Group left successfully.
      members:
        accept_or_reject_join_requests: 'De volgende gebruikers hebben zich aangemeld bij deze groep. Accepteer of verwerp hun verzoeken:'
        accept_request: Aanvaarden
        reject_request: Afwijzen
      new:
        create_user_group: Groep bijwerken
        new_user_group: Nieuwe groep
        subtitle: Maak een groep en nodig andere gebruikers uit om deel te nemen aan een collectief niveau.
      no_user_groups: Behoort nog niet tot een groep.
      roles:
        admin: Beheerder
        creator: Maker
        member: Lid
      update:
        error: There has been a problem updating the group
        success: Group updated successfully
    help:
      main_topic:
        default_page:
          content: "<p>In %{organization} kunt u deelnemen en besluiten over verschillende onderwerpen, via de ruimten die u ziet in het top menu: Processen, Groepen, Initiatieven, Raadplegingen.</p> <p>Binnen elke ruimte vindt u verschillende opties om deel te nemen: doe voorstellen - individueel of met andere mensen - neem deel aan debatten, wijs prioriteiten toe aan projecten, woon vergaderingen bij en andere acties.</p>\n"
          title: Wat kan ik doen in %{organization}?
        description: Lees meer over %{organization}
        title: Algemene Help
    last_activities:
      activities:
        no_activities_warning: Geen activiteit
      all: Activiteitstypes
      index:
        last_activity: Laatste activiteit
        resource_type: Type
    log:
      base_presenter:
        create: "%{user_name} created %{resource_name}"
        create_with_space: "%{user_name} created %{resource_name} in %{space_name}"
        delete: "%{user_name} deleted %{resource_name}"
        delete_with_space: "%{user_name} deleted %{resource_name} in %{space_name}"
        unknown_action: "%{user_name} performed some action on %{resource_name}"
        unknown_action_with_space: "%{user_name} performed some action on %{resource_name} in %{space_name}"
        update: "%{user_name} updated %{resource_name}"
        update_with_space: "%{user_name} updated %{resource_name} in %{space_name}"
      value_types:
        area_presenter:
          not_found: 'The area was not found on the database (ID: %{id})'
        area_type_presenter:
          not_found: 'The area type was not found on the database (ID: %{id})'
        scope_presenter:
          not_found: 'The scope was not found on the database (ID: %{id})'
        scope_type_presenter:
          not_found: 'The scope type was not found on the database (ID: %{id})'
    managed_users:
      expired_session: The current impersonation session has expired.
    members:
      no_members: This user groups doesn't have any member yet.
    menu:
      help: Help
      home: Home
    messaging:
      conversation_mailer:
        new_conversation:
          greeting: Hi, %{recipient}!
          intro: "%{sender} is een nieuw gesprek met u gestart. Klik hier om het te zien:"
          outro: Geniet van decidim!
          subject: "%{sender} is een gesprek met u gestart"
        new_message:
          greeting: Hallo %{recipient}!
          intro: "%{sender} heeft nieuwe berichten geplaatst in je gesprek. Klik hier om ze te zien:"
          outro: Geniet van decidim!
          subject: Je hebt nieuwe berichten van %{sender}
      conversations:
        create:
          error: Gesprek niet gestart. Probeer het later opnieuw
        index:
          no_conversations: Je hebt nog geen gesprekken
          title: Gesprekken
        reply:
          send: Sturen
          title: Antwoord
        show:
          title: Gesprek met %{usernames}
        start:
          send: Sturen
          title: Selecteer een gesprek
        update:
          error: Bericht niet verzonden. Probeer het later opnieuw
    metrics:
      download:
        csv: Gegevens downloaden (csv)
      followers:
        description: Number of users that follow this participation space
        object: volgers
        title: Volgers
      participants:
        description: Number of active user in organization
        object: deelnemers
        title: Deelnemers
      users:
        description: Number of user in organization
        object: deelnemers
        title: Deelnemers
    newsletter_mailer:
      newsletter:
        note: U ontvangt deze e-mail omdat u bent geabonneerd op nieuwsbrieven van %{organization_name}. U kunt uw instellingen op uw <a href="%{link}">notificatiepagina</a> veranderen.
        see_on_website: Kan deze e-mail niet correct zien? Bekijk deze op de <a href="%{link}" target="_blank">website</a>.
        unsubscribe: Om dit type e-mail niet te ontvangen, <a href="%{link}" target="_blank" class="unsubscribe">Afmelden</a>.
    newsletters:
      unsubscribe:
        check_subscription: Als u uw voorkeuren wilt wijzigen, kunt u dat doen op de <a href="%{link}" target="_blank">configuratiepagina</a>
        error: There's been an error unsubscribing
        success: U bent succesvol uitgeschreven.
        token_error: Deze link is verlopen.
        unsubscribe: Opzeggen
    newsletters_opt_in:
      unathorized: Sorry, deze link is niet langer beschikbaar
      update:
        error: Er is iets fout gegaan
        success: Newsletter settings updated successfully
    newsletters_opt_in_mailer:
      notify:
        body_1: De verwerking van persoonsgegevens en de bescherming ervan wordt voor ons allen steeds belangrijker. Met de nieuwe verordening inzake algemene gegevensbescherming (GDPR) van 25 mei 2018 hebben individuen betere controle over hun persoonsgegevens. Daarom hebben we uw "OK" nodig om relevante informatie over de activiteiten van de %{organization_name} te blijven sturen.
        body_2: 'Hoe kunt u ons uw toestemming geven? Klik op de volgende knop:'
        body_3: Met deze toestemming kunt u doorgaan met het ontvangen van informatie over de diensten van het platform. Als wij geen positieve bevestiging van uw kant krijgen, zullen wij stoppen met het verzenden van uw berichten. Als u bevestigt dat u op elk gewenst moment op de hoogte wilt blijven, dan heeft u altijd de mogelijkheid om te annuleren.
        button: Ja, ik wil relevante informatie blijven ontvangen
        greetings: Begroeten,<br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
        hello: Hallo,
        subject: Wilt u relevante informatie over %{organization_name} blijven ontvangen?
    notification_mailer:
      shared:
        note: You received this message because you're subscribed to notification by email on %{organization_name}. You can change your settings on your <a href="%{link}">notifications page</a>.
    notifications:
      no_notifications: Geen melding.
    notifications_settings:
      show:
        email_on_notification: Ik wil ontvangen een e-mail telkens als ik een melding ontvangt.
        everything_followed: Alles wat ik volg
        newsletter_notifications: Ik wil informatie ontvangen over relevante activiteiten
        newsletters: Nieuwsbrieven
        own_activity: Mijn eigen activiteit, zoals wanneer iemand in mijn voorstel commentaar geeft of mij noemt
        receive_notifications_about: Ik wil meldingen krijgen over
        send_notifications_by_email: Stuur meldingen per e-mail
        update_notifications_settings: Wijzigingen opslaan
      update:
        error: There's been an error updating your notifications settings.
        success: Your notifications settings were updated successfully.
    open_data:
      not_available_yet: De Open Data bestanden zijn nog niet beschikbaar, probeer het over een paar minuten opnieuw.
    own_user_groups:
      index:
        pending: In afwachting
        rejected: Verworpen
        verified: Geverifieerd
    pad_iframe:
      disclaimer: De inhoud van dit pad wordt geschreven door geregistreerde gebruikers en geeft hun mening weer. %{organization} kan niet verantwoordelijk worden gehouden voor de inhoud ervan.
      explanation: Gebruik dit pad om gezamenlijk notities te nemen tijdens de vergadering, zodat het makkelijker is om de minuut later af te schrijven.
      pad: Pad
    pages:
      home:
        extended:
          debates: Debatten
          debates_explanation: Debat en bespreek, deel uw mening en verrijkt de relevante onderwerpen.
          how_to_participate: Hoe neem ik deel aan een proces?
          meetings: Vergaderingen
          meetings_explanation: Ontdek waar en wanneer u kunt deelnemen aan openbare vergaderingen.
          more_info: Meer informatie
          proposals: Voorstellen
          proposals_explanation: Maak voorstellen, steun bestaande voorstellen en bevordert de veranderingen die u wilt zien.
        footer_sub_hero:
          footer_sub_hero_body: Laten we een meer open, transparante en coöperatieve samenleving bouwen.<br /> Neem deel, neem deel en besluit.
          footer_sub_hero_headline: Welkom bij %{organization} participatief platform.
          register: Registreer
        hero:
          participate: Deelnemers
          welcome: Welkom bij %{organization}!
        metrics:
          headline: In cijfers
        statistics:
          answers_count: Voltooide Surveys
          assemblies_count: Groepen
          comments_count: Beschrijving
          conferences_count: Conferenties
          debates_count: Debatten
          endorsements_count: Ondersteuningen
          headline: Huidige status van %{organization}
          meetings_count: Vergaderingen
          orders_count: Stemmen
          pages_count: Pagina's
          processes_count: Inspraakprocessen
          projects_count: Projecten
          proposals_accepted: Geaccepteerde voorstellen
          proposals_count: Voorstellen
          results_count: Resultaten
          surveys_count: Overleven
          users_count: Deelnemers
          votes_count: Stemmen
        sub_hero:
          register: Registreer
      index:
        read_more: Lees verder
        standalone_pages: Pagina's
        subheading: Navigeer door de help pagina's van %{name}
        title: Help
        topics: Onderwerpen
      terms_and_conditions:
        accept:
          error: There's been an error while accepting the terms and conditions.
          success: Geweldig! U heeft de voorwaarden en voorwaarden geaccepteerd.
        form:
          agreement: Ik ga akkoord met deze voorwaarden
          legend: De bepalingen en voorwaarden van gebruik
        refuse:
          modal_body: Als je weigert, kun je het platform niet gebruiken, dan kun je <a href="%{data_portability_path}">je gegevens downloaden</a> en/of <a href="%{delete_path}">je account</a> verwijderen.
          modal_btn_continue: Accepteer voorwaarden en ga door
          modal_btn_exit: Ik zal het later bekijken
          modal_button: Verfijn de voorwaarden
          modal_close: Dicht modaal
          modal_title: Weiger je echt de bijgewerkte voorwaarden?
        required_review:
          alert: We hebben onze gebruiksvoorwaarden bijgewerkt, bekijk ze alstublieft.
          body: Neem een moment om updates te bekijken naar onze Algemene Voorwaarden. Anders kunt u het platform niet gebruiken.
          title: 'Vereist: Controleer updates naar onze service voorwaarden'
    participatory_space_private_users:
      not_allowed: U bent niet bevoegd om dit te doen
    profile:
      deleted: Deleted user
      view: Uitzicht
    profiles:
      default_officialization_text: Geverifieerd
      default_officialization_text_for_user_groups: This user group is publicly verified, its name has been verified to correspond with its real name
      default_officialization_text_for_users: Deze deelnemer is publiekelijk geverifieerd, zijn/haar naam of rol is geverifieerd om te voldoen aan zijn/haar echte naam en rol
      show:
        activity: Activiteit
        badges: Badges
        followers: Volgers
        following: Ga als volgt te
        groups: Groepen
        members: Leden
        timeline: Tijdslijn
        view_full_profile: Bekijk volledig profiel
      sidebar:
        badges:
          info: Badges worden verdiend door specifieke activiteit uit te voeren in het platform.
          title: Badges
      user:
        confirmation_instructions_sent: E-mail met bevestigingsinstructies verzonden
        create_user_group: Groep aanmaken
        edit_profile: Profielen bewerken
        edit_user_group: Bewerk groepsprofiel
        fill_in_email_to_confirm_it: Vul alstublieft de e-mail van uw groep in om het te bevestigen
        invite_user: Invite user
        join_user_group: Verzoek om deelname groep
        leave_user_group: Groep verlaten
        manage_user_group_admins: Beheren van admins
        manage_user_group_users: Beheer leden
        resend_email_confirmation_instructions: Instructies voor e-mailbevestiging opnieuw verzenden
    reported_mailer:
      hide:
        hello: Hallo %{name},
        manage_moderations: Beheer moderaties
        report_html: <p>De volgende <a href="%{url}">content</a> is automatisch verborgen.</p>
        subject: Een bron is automatisch verborgen
      report:
        hello: Hallo %{name},
        manage_moderations: Beheer moderaties
        report_html: <p>De volgende <a href="%{url}">content</a> is aangemeld.</p>
        subject: Een bron is gemeld
    reports:
      create:
        error: Er is een fout opgetreden tijdens het maken van het rapport. Probeer het alstublieft opnieuw.
        success: Het rapport is gemaakt en het zal worden beoordeeld door een beheerder.
    scopes:
      global: Globale scope
      picker:
        cancel: Annuleer
        choose: Selecteer
        title: Selecteer %{field}
      prompt: Selecteer een scope
      scopes: Beschrijving
    search:
      results_found_for_term: '%{count} resultaten voor de zoekopdracht: "%{term}"'
      term_input_placeholder: Zoeken
    searches:
      filters:
        back: Terug naar resultaten
        jump_to: 'Ga naar:'
        state:
          active: Actief
          all: Alle
          future: Toekomst
          past: Verleden
      filters_small_view:
        close_modal: Dicht modaal
        filter: Filter
        filter_by: Filteren op
        unfold: Ontvouwen
      results:
        results:
          one: "%{count} resultaten"
          other: "%{count} resultaten"
        view_all: Bekijk alles (%{count})
    shared:
      embed_modal:
        close_window: Sluit dit scherm
        embed: Please paste this code in your page
        embed_link: Embed
      extended_navigation_bar:
        more: Meer
        unfold: Ontvouwen
      flag_modal:
        already_reported: This content is already reported and it will be reviewed by an admin.
        close: Close
        description: Is this content inappropriate?
        does_not_belong: Contains illegal activity, suicide threats, personal information, or something else you think doesn't belong on %{organization_name}.
        offensive: Contains racism, sexism, slurs, personal attacks, death threats, suicide requests or any form of hate speech.
        report: Report
        spam: Contains clickbait, advertising, scams or script bots.
        title: Report a problem
      floating_help:
        help: Help
      follow_button:
        sign_in_before_follow: Please sign in before performing this action
      login_modal:
        please_sign_in: Please sign in
        sign_up: Sign up
      participatory_space_filters:
        filters:
          areas: Onderwerpen
          select_an_area: Selecteer een onderwerp
      reference:
        reference: 'Reference: %{reference}'
      represent_user_group:
        represent_user_group: I represent a group
        select_user_group: Select a group
      results_per_page:
        label: 'Results per page:'
      share_modal:
        close_window: Close window
        share: Share
        share_link: Share link
      version_author:
        deleted: Deleted user
    translate:
      original: Translate (*)
      tooltip: Translated with Deepl
      translated: Back to the original version
    user_activity:
      index:
        no_activities_warning: This user hasn't had any activity yet.
    user_interests:
      show:
        my_interests: Mijn interesses
        no_scopes: Deze organisatie heeft nog geen scope!
        select_your_interests: Selecteer de onderwerpen die u interesseren om evenementen te ontvangen die met hen verband houden in uw profiel tijdlijn tabblad.
        update_my_interests: Update mijn interesses
      update:
        error: There was an error while updating your interests.
        success: Uw interesses zijn succesvol bijgewerkt.
    welcome_notification:
      default_body: <p>Hallo {{name}}, bedankt voor het toetreden tot {{organization}} en welkom!</p><ul><li>Als u een snel idee wilt krijgen van wat u hier kunt doen, neem dan een kijkje naar de sectie <a href="{{help_url}}">Help</a>.</li><li>Zodra je het hebt gelezen, krijg je eerste badge. Hier is een <a href="{{badges_url}}">lijst van alle badges</a> u kunt krijgen als u deelneemt aan {{organization}}</li><li>Last but not least, neem deel aan andere mensen, deel met hen de ervaring dat u betrokken bent en deel neemt aan {{organization}}. Maak voorstellen, opmerkingen, debat, denk aan hoe je kan bijdragen aan het algemeen welzijn, argumenten om te overtuigen, te luisteren en te lezen om overtuigd te zijn, om je ideeën op concrete en directe wijze uit te drukken, geduld en besluitvorming te geven, je ideeën te verdedigen en open te blijven voor samenwerking en om zich aan de ideeën van anderen te voegen.</li></ul>
      default_subject: Bedankt voor het toetreden tot {{organization}}!
  devise:
    confirmations:
      confirmed: Uw e-mailadres is met succes bevestigd.
      new:
        resend_confirmation_instructions: Bevestigingsinstructies opnieuw verzenden
      send_instructions: U ontvangt een e-mail met instructies over hoe u uw wachtwoord over een paar minuten kunt resetten.
      send_paranoid_instructions: Als uw e-mailadres bestaat in onze database, ontvangt u een link naar het herstel van het wachtwoord op uw e-mailadres binnen enkele minuten.
    failure:
      already_authenticated: U bent reeds aangemeld.
      inactive: Uw account is nog niet geactiveerd.
      invalid: Ongeldig %{authentication_keys} of wachtwoord.
      invited: U heeft een wachtende uitnodiging, accepteer het om uw account te voltooien.
      last_attempt: U heeft nog een poging voordat uw account is vergrendeld.
      locked: Account is vergrendeld.
      not_found_in_database: Ongeldig %{authentication_keys} of wachtwoord.
      timeout: Uw sessie is verlopen. Log opnieuw in om door te gaan.
      unauthenticated: U moet inloggen of aanmelden voordat u doorgaat.
    invitations:
      edit:
        header: Finish creating your account
        nickname_help: Your unique identifier in %{organization}.
        submit_button: Save
        subtitle: If you accept the invitation please set your nickname and password.
      invitation_removed: Uw uitnodiging is verwijderd.
      invitation_token_invalid: De opgegeven uitnodigingstoken is niet geldig!
      new:
        header: Verzend uitnodiging
        submit_button: Verzend uitnodiging
      no_invitations_remaining: Geen uitnodigingen over
      send_instructions: Een uitnodiging e-mail is verstuurd naar %{email}.
      updated: Uw wachtwoord is met succes gewijzigd. U bent nu ingelogd.
      updated_not_active: Uw nieuwe wachtwoord is opgeslagen.
    mailer:
      confirmation_instructions:
        action: Bevestig uw account
        greeting: Welkom bij %{recipient}!
        instruction: 'You can confirm your account email through the link below:'
        subject: Bevestigingsinstructies
      email_changed:
        greeting: Hallo %{recipient}!
        message: We nemen contact met u op om u te melden dat uw e-mailadres wordt gewijzigd naar %{email}.
        subject: E-mail gewijzigd
      invitation_instructions:
        accept: Accept invitation
        accept_until: This invitation will be due in %{due_date}.
        decline: Uitnodiging afwijzen
        hello: Hallo %{email},
        ignore: |-
          Negeer deze email als u de uitnodiging niet wilt accepteren.<br /> Uw account wordt niet aangemaakt totdat u via de link hierboven uw wachtwoord instelt.
        invited_you_as_admin: "%{invited_by} heeft u uitgenodigd als beheerder van %{application}, u kunt deze uitnodiging accepteren via onderstaande link."
        invited_you_as_private_user: "%{invited_by} has invited you as a private user of %{application}. You can accept it through the link below."
        someone_invited_you: Iemand heeft u uitgenodigd bij %{application}, u kunt deze uitnodiging accepteren via onderstaande link.
        someone_invited_you_as_admin: Iemand heeft u uitgenodigd bij %{application}, u kunt deze uitnodiging accepteren via onderstaande link.
        someone_invited_you_as_private_user: Someone has invited you as private_user of %{application}, you can accept it through the link below.
        subject: Uitnodigingsinstructies
      invite_admin:
        subject: U bent uitgenodigd om %{organization} te beheren
      invite_collaborator:
        subject: U bent uitgenodigd om samen te werken bij %{organization}
      invite_private_user:
        subject: Je bent uitgenodigd voor een privé participatief proces op %{organization}
      organization_admin_invitation_instructions:
        subject: U bent uitgenodigd om %{organization} te beheren
      password_change:
        greeting: Hallo %{recipient}!
        message: Wij informeren u dat uw wachtwoord is gewijzigd.
        subject: Wachtwoord is veranderd
      reset_password_instructions:
        action: Verander mijn wachtwoord
        greeting: Hallo %{recipient}!
        instruction: Iemand heeft een link aangevraagd om uw wachtwoord te wijzigen, en u kunt dit doen via de onderstaande link.
        instruction_2: Als u dit niet heeft aangevraagd, negeer dan deze e-mail.
        instruction_3: Uw wachtwoord zal niet veranderen totdat u toegang hebt tot de bovenstaande link en een nieuwe maakt.
        subject: Reset wachtwoord instructies
      unlock_instructions:
        action: Verwijder mijn account
        greeting: Hallo %{recipient}!
        instruction: 'Klik op de onderstaande link om uw account te ontgrendelen:'
        message: Uw account is vergrendeld vanwege een te groot aantal mislukte aanmeldpogingen.
        subject: Ontgrendel instructies
    omniauth_callbacks:
      failure: Kan je niet verifiëren van %{kind}, omdat "%{reason}".
      success: Succesvol geverifieerd van %{kind} account.
    passwords:
      edit:
        change_my_password: Wachtwoord veranderen
        change_your_password: Wijzig uw wachtwoord
        confirm_new_password: Nieuw wachtwoord bevestigen
        new_password: Nieuw wachtwoord
        password_help: "gebruik minimaal %{minimun_characters} tekens, deze mogen niet te algemeen zijn (bijv. 123456) en moeten anders zijn dan je alias en je e-mail."
      new:
        forgot_your_password: Wachtwoord vergeten?
        send_me_reset_password_instructions: Stuur me instructies om mijn wachtwoord te resetten
      no_token: U kunt deze pagina niet openen zonder een e-mail voor het resetten van het wachtwoord te ontvangen. Als u wel komt uit een e-mail voor het resetten van het wachtwoord, zorg ervoor dat u de volledige URL gebruikt.
      send_instructions: U ontvangt een e-mail met instructies over hoe u uw wachtwoord over een paar minuten kunt resetten.
      send_paranoid_instructions: Als uw e-mailadres bestaat in onze database, ontvangt u een link naar het herstel van het wachtwoord op uw e-mailadres binnen enkele minuten.
      updated: Your password has been changed successfully. You are now signed in.
      updated_not_active: Your password has been changed successfully.
    registrations:
      destroyed: Bye! Your account has been successfully cancelled. We hope to see you again soon.
      edit:
        are_you_sure: Weet u het zeker?
        cancel_my_account: Mijn account annuleren
        currently_waiting_confirmation_for_email: 'Momenteel wachtende bevestiging voor: %{email}'
        leave_blank_if_you_don_t_want_to_change_it: laat leeg als u het niet wilt wijzigen
        title: '%{resource} bewerken'
        unhappy: Ongelukkig?
        update: Bijwerken
        we_need_your_current_password_to_confirm_your_changes: we hebben je huidige wachtwoord nodig om je wijzigingen te bevestigen
      new:
        sign_up: Registreren
      signed_up: Welkom! U heeft zich succesvol aangemeld.
      signed_up_but_inactive: U heeft zich succesvol aangemeld. We konden u echter niet aanmelden omdat uw account nog niet is geactiveerd.
      signed_up_but_locked: U heeft zich succesvol aangemeld. We konden u echter niet aanmelden omdat uw account is vergrendeld.
      signed_up_but_unconfirmed: Een bericht met een bevestigingslink is verzonden naar uw e-mailadres. Volg de link om uw account te activeren.
      update_needs_confirmation: U heeft uw account succesvol bijgewerkt, maar we moeten uw nieuwe e-mailadres verifiëren. Controleer uw e-mailadres en volg de bevestigingslink om uw nieuwe e-mailadres te bevestigen.
      updated: Your account has been updated successfully.
    sessions:
      already_signed_out: Succesvol afgemeld.
      new:
        sign_in: Aanmelden
      signed_in: Succesvol ingelogd.
      signed_out: Succesvol afgemeld.
    shared:
      links:
        back: Terug
        didn_t_receive_confirmation_instructions: Geen bevestigingsinstructies ontvangen?
        didn_t_receive_unlock_instructions: Geen ontgrendelingsinstructies ontvangen?
        forgot_your_password: Wachtwoord vergeten?
        sign_in: Aanmelden
        sign_in_with_provider: Log in met %{provider}
        sign_up: Registreren
      minimum_password_length:
        one: "( minimum van%{count} teken)"
        other: "( minimum%{count} tekens)"
      password_help: 'At least 8 characters, a capital letter and a special character (eg: !)'
    unlocks:
      new:
        resend_unlock_instructions: Zend ontgrendelingsinstructies opnieuw
      send_instructions: U ontvangt een e-mail met instructies over hoe u uw wachtwoord over een paar minuten kunt resetten.
      send_paranoid_instructions: Als uw account bestaat, ontvangt u een e-mail met instructies om het over enkele minuten te ontgrendelen.
      unlocked: Your account has been unlocked successfully. Please sign in to continue.
  doorkeeper:
    scopes:
      public: Uw publieke informatie.
  errors:
    messages:
      already_confirmed: is al bevestigd, probeer in te loggen
      confirmation_period_expired: moet worden bevestigd binnen %{period}, verzoek een nieuwe aan
      content_type_whitelist_error: het bestandstype is niet geldig
      cycle_detected: de ouder van een scope kan niet een van zijn afstammelingen zijn
      expired: is verlopen, verzoek een nieuwe
      file_size_is_less_than_or_equal_to: bestandsgrootte moet kleiner zijn dan %{count}
      long_words: Bevat woorden die te lang zijn
      must_start_with_caps: moet beginnen met een hoofdletter
      nesting_too_deep: kan niet binnen een subcategorie zijn
      not_found: niet gevonden
      not_locked: is niet vergrendeld
      not_saved:
        one: '1 fout heeft het voorkomen dat dit %{resource} wordt opgeslagen:'
        other: "%{count} fouten hebben het voorkomen dat dit %{resource} wordt opgeslagen:"
      too_many_marks: gebruikt te veel opeenvolgende uitroeptekens (bijv. ! en ?)
      too_much_caps: gebruikt te veel hoofdletters (meer dan 25% van de tekst)
      too_short: Is te kort
  forms:
    required: Nodig
  instructions:
    decidim:
      system:
        organizations:
          smtp_settings:
            address: Adres
            from_email: From email
            from_label: From label
            password: Wachtwoord
            port: Poort
            user_name: User name
  invisible_captcha:
    sentence_for_humans: Als u een mens bent negeert u dit veld
    timestamp_error_message: Sorry, dat was te snel! Gelieve opnieuw in te dienen.
  layouts:
    decidim:
      cookie_warning:
        description_html: Deze website maakt gebruik van cookies. Door gebruik te blijven maken van de site gaat u hiermee akkoord. Meer informatie via %{link}.
        link_label: hier
        ok: Ik ga akkoord
      edit_link:
        edit: Bewerk
      footer:
        download_open_data: Open Data bestanden downloaden
        made_with_open_source: Website gemaakt met <a target="_blank" href="https://github.com/decidim/decidim">gratis software</a>.
      header:
        close_menu: Menu sluiten
        navigation: Navigatie
        sign_in: Aanmelden
        sign_up: Registreren
      impersonation_warning:
        close_session: Sluit sessie
        description_html: You are impersonating the user <b>%{user_name}</b>.
        expire_time_html: Uw sessie vervalt in <b><span class="minutes">%{minutes}</span> minuten</b>.
      notifications_dashboard:
        mark_all_as_read: Alles als gelezen markeren
      user_menu:
        admin_dashboard: Beheer dashboard
        conversations: Gesprekken
        notifications: Meldingen
        profile: Mijn account
        public_profile: Mijn openbare profiel
        sign_out: Afmelden
      user_profile:
        account: Account
        authorizations: Bevoegdheden
        delete_my_account: Verwijder mijn account
        my_data: Mijn gegevens
        my_interests: Mijn interesses
        notifications_settings: Notificatie instellingen
        title: User settings
        user_groups: Groepen
      widget:
        see_more: See more
  locale:
    name: English
  password_validator:
    domain_included_in_password: is te gelijkaardig aan domeinnaam van je e-mailadres of website
    email_included_in_password: is te gelijkaardig aan je e-mail
    fallback: is niet geldig
    name_included_in_password: is te gelijkaardig aan je naam
    not_enough_unique_characters: heeft niet genoeg unieke tekens
    password_not_allowed: is niet toegestaan
    password_too_common: te algemeen
    password_too_long: is te lang
    password_too_short: te kort
  social_share_button:
    delicious: Delicious
    douban: Douban
    email: Email
    facebook: Facebook
    google_bookmark: Google Bookmark
    google_plus: Google+
    hacker_news: Hacker News
    linkedin: Linkedin
    pinterest: Pinterest
    qq: Qzone
    reddit: Reddit
    share_to: Share to %{name}
    tumblr: Tumblr
    twitter: Twitter
    vkontakte: Vkontakte
    wechat: WeChat
    wechat_footer: Open your WeChat, click "Discover" button then click the "Scan QR Code" menu.
    weibo: Sina Weibo
    xing: Xing
  time:
    formats:
      day_of_month: "%b %d"
      day_of_week: "%a"
      day_of_week_long: "%a %e"
      day_of_year: "%d.%m.%y"
      decidim_day_of_year: "%d/%B/%Y"
      decidim_short: "%d/%m/%Y %H:%M"
      devise:
        mailer:
          invitation_instructions:
            accept_until_format: "%B %d, %Y %I:%M %p"
      time_of_day: "%H:%M"
  versions:
    directions:
      left: Verwijderingen
      right: Toevoegingen
    dropdown:
      choose_diff_view_mode: 'Vergelijk weergavemodus:'
      option_split: Naast elkaar
      option_unified: Verenigd
  views:
    pagination:
      first: "&laquo; Eerste"
      last: Laatste &raquo;
      next: Volgende &rsaquo;
      previous: "&lsaquo; Vorige"
      truncate: "&hellip;"
